<?xml version="1.0" encoding="UTF-8"?>

<edxml xmlns="http://sub.uni-goettingen.de/edxml#" xmlns:tei="http://www.tei-c.org/ns/1.0">
   <header>
      <title>KTU 1.3 II</title>
      <textClass>
         <classCode>[genre key]</classCode>
         <keywords>
            <list>
               <item>End of the world</item>
               <item>History - philosophy</item>
            </list>
         </keywords>
      </textClass>
      <sourceDesc>
         <abstract><p><?oxy_comment_start author="steinberger" timestamp="20230228T122720+0100" comment="Hier kämen wohl auch bibliographische Daten rein. Kann man diese Daten gleich in einer separaten Bibliographie à la Citavi speichern?
Kann man hier gleich schon weitere Unterabschnitte schaffen? Konkret: &quot;Grabungs-, Museums- und Publikationsnummer&quot;; &quot;Fundort&quot;; &quot;Maße&quot;; &quot;Kopie&quot; (bibliographische Angaben); &quot;Fotos&quot; (hier käme eine Liste von Links rein); &quot;Transliteration&quot; (biblio. Angaben); &quot;Übersetzung&quot; (biblio. Angaben); &quot;Studien&quot; (biblio. Angaben); &quot;Genre&quot;; &quot;Einleitung&quot; (hier Freitext-Einleitung)."?>KTU
            1.3 II noch ohne Metadaten. Diese Ressource ist Grundlage für die späterer Konvertierung
            in das Graphmodell<?oxy_comment_end?></p></abstract>
         <msDesc>
            <msIdentifier>
               <settlement geoNames="">San Marino</settlement>
               <repository>Huntington Library</repository>
               <idno type="Museumsnummer">1620983hd</idno>
               <idno type="Grabungsnummer">ajsdh90h3</idno>
               <idno type="Publikationsnummer">ajsdh90h3</idno>
            </msIdentifier>
            <physDesc>
               <objectDesc form="Tafel">
                  <supportDesc>
                     <support>Ton</support>
                     <extent>2 Tontafeln zu je <dimensions>
                           <height>7¼</height>
                           <width>5⅜</width>
                        </dimensions>
                     </extent>
                  </supportDesc>
                  <layoutDesc>
                     <layout columns="2">In double columns.</layout>
                  </layoutDesc>
               </objectDesc>
               <handDesc>
                  <p>Written in more than one hand.</p>
               </handDesc>
               <decoDesc>
                  <p>With a few coloured capitals.</p>
               </decoDesc>
            </physDesc>
            <history>
               <origin>
                  <p>Written in ...</p>
               </origin>
               <provenance>
                  <p>...</p>
               </provenance>
            </history>
            <additional>
               <surrogates>
                  <graphic url=""/>
               </surrogates>
               <listBibl type="copies">
                  <bibl></bibl>
               </listBibl>
               <listBibl type="transliterations">
                  <bibl></bibl>
               </listBibl>
               <listBibl type="translations">
                  <bibl></bibl>
               </listBibl>
               <listBibl type="studies">
                  <bibl></bibl>
               </listBibl>
            </additional>
         </msDesc>
      </sourceDesc>
      <revisionDesc>
         <change when="2023-02-22">Angelegt und bereits 4 Informationsschichten eingearbeitet</change>
      </revisionDesc>
   </header>
   <front>
      <div type="preface">
         <head>Einleitung</head>
         <p></p>
         <p></p>
      </div>
   </front>
   <text>
      <facsimile>
         <surface>
            <line n="5"><seg><g>b</g><g>š</g><g>t</g></seg> . <seg xml:id="seg_e3v_f2f_xwb"><g>ġ</g><g>r</g></seg> . <part xml:id="line_5b"><g
                     xml:id="span_etr_2kb_pwb">w</g><seg xml:id="cg_5_hln"><g>h</g><g>l</g><g>n</g></seg> . <seg xml:id="span_zgk_fkb_pwb">ˁnt</seg> .
                  tm</part></line>
            <line n="6"><part xml:id="line_6a">tḫṣ . bˁmq .</part>
               <part xml:id="line_6b">tḫtṣ<tei:damage degree="low">b</tei:damage> . bn <tei:del>x</tei:del></part>
            </line>
            <metamark rend="line"/>
            <line n="7"><part xml:id="line_7a">qrytm</part> . <part xml:id="line_7b">tmḫṣ . <tei:damage degree="low" xml:id="trans_li"
               >li</tei:damage>m . ḫp<tei:damage degree="low">ym</tei:damage></part>
            </line>
            <line n="8" xml:id="line_8"><seg xml:id="seg_f3j_31f_xwb"><g xml:id="g_z15_k1f_xwb">ṣ</g><g xml:id="g_tp3_l1f_xwb">m</g><g
                     xml:id="g_j2q_l1f_xwb">t</g></seg> . <seg xml:id="seg_tbr_31f_xwb">ad<tei:damage>m</tei:damage></seg> . <tei:del>ṣ</tei:del>at .
                  š<tei:damage degree="low">p</tei:damage>š</line>
            <line n="9" xml:id="line_9"><seg xml:id="seg_dmq_1bf_xwb">tḥ<tei:damage degree="low">th</tei:damage></seg><tei:damage degree="low">
                  .</tei:damage> kkdr<tei:surplus>t</tei:surplus> . <seg xml:id="seg_ex3_k1f_xwb">ri<tei:damage degree="low"
               >š</tei:damage></seg></line>
            <line n="10"><part xml:id="line_10a">ˁlh . <seg>kirbym</seg> . kp .</part>
               <part xml:id="line_10b">k . q<tei:damage degree="low">ṣm</tei:damage></part>
            </line>
            <line n="11"><part xml:id="line_11a">ġrm<tei:damage degree="low">n</tei:damage> . kp . mhr .</part>
               <part xml:id="line_11b">ˁtkt</part>
            </line>
            <line n="12"><part xml:id="line_12a">rišt . <tei:damage degree="low">l</tei:damage>bmth .</part>
               <part xml:id="line_12b">šns<tei:del>x</tei:del>t .</part>
            </line>
            <line n="13"><part xml:id="line_13a">kpt . bḥbšh .</part>
               <part xml:id="line_13b">brkm . tġ<tei:damage degree="low">l</tei:damage><tei:damage
                  degree="high">l</tei:damage></part>
            </line>
            <line n="14"><part xml:id="line_14a">bdm . ḏmr .</part>
               <part xml:id="line_14b">ḥlqm . bmm<tei:damage degree="low">ˁ</tei:damage></part>
            </line>
            <line n="15"><part xml:id="line_15a">mhrm .</part>
               <part xml:id="line_15b">mṭm . tgrš</part>
            </line>
            <line n="16"><part xml:id="line_16a">šbm .</part>
               <part xml:id="line_16b">bksl . <seg>qšt<tei:del>x</tei:del>h</seg> . mdnt</part>
            </line>
            <line n="17" xml:id="line_17">whln . ˁnt . lbth . tmġyn</line>
            <line n="18" xml:id="line_18">tštql . ilt . lhklh</line>   
         </surface>
         <notes>
            <note target="#trans_li">Testkommentar zu <hi>li</hi></note>
            <note target="#span_zgk_fkb_pwb">Testkommentar zu ˁnt</note>
         </notes>
      </facsimile>
      
      <philology>
         <units>
            <unit xml:id="unit_1" n="Z. 5b-6a" corresp="#line_5b #line_6a">
               <transcription type="vocalisation"><w ana="Konjunktion" lemma="w::und,ja" corresp="#span_etr_2kb_pwb" xml:id="test">wa</w>
                  <w corresp="#cg_5_hln" xml:id="word_bbn_swp_wwb">hallina</w>
                  <w ana="NP" lemma="anatu" xml:id="word_lqv_wnw_wwb">ˁanatu</w>
                  <w xml:id="word_wwf_wjw_wwb">tim<lb n="6"/>taḫaṣu</w>
                  <phr ana="Adv."><w xml:id="zs1_kbb_qwb">bi</w>
                     <w xml:id="ptj_kbb_qwb">ˁamqi</w></phr></transcription>
               <translation xml:lang="de"><phr xml:id="phr_bc4_2nw_wwb">Und, siehe</phr>, <phr xml:id="phr_idb_zhw_wwb">ˁAnatu kämpft</phr> im
                  Tal,<?oxy_comment_start author="steinberger" timestamp="20230228T093631+0100" comment="Sollte es nützlich sein, das gleich schon festzulegen: Der Kommentar zu Lexik, Grammatik und Rekonstruktion (der Kommentar wird entweder mit &quot;Gr:&quot;, &quot;Lx:&quot; oder &quot;Rek:&quot; eingeleitet) wird an Wörter / Wortgruppen in der Vokalisation &quot;gehängt&quot; (als notes); der inhaltliche / interpretatorische Kommentar wird über Wörter / Wortgruppen in der Übersetzung gelegt."?></translation><?oxy_comment_end?>
               <!--<analysis>
                  <ana corresp="ptj_kbb_qwb" xmlns="">ukzhfgukffuf</ana>
               </analysis>-->
               <notes type="lx">
                  <note type="lx" target="#word_wwf_wjw_wwb">rtuzjr</note>
               </notes>
               <notes type="gr">
                  <note type="lx" target="#word_wwf_wjw_wwb">rtuzjr</note>
               </notes>
               <notes>
                  <note type="lx" target="#word_wwf_wjw_wwb">rtuzjr</note>
               </notes>
            </unit>
            <unit xml:id="unit_2" n="Z. 6b-7a" corresp="#line_6b #line_7a">
               <transcription type="vocalisation"><w>tiḫtaṣa/i<tei:damage degree="low">bu</tei:damage></w>
                  <w>bêna</w>
                  <lb n="7"/><w xml:id="word_pnz_q4w_wwb">qariyatêma</w></transcription>
               <translation xml:lang="de">schlägt eine Schlacht zwischen den beiden Städten.</translation>
            </unit>
            <unit xml:id="unit_3" corresp="#line_7b">
               <?oxy_comment_start author="steinberger" timestamp="20230228T094058+0100" comment="Ist nicht ganz wichtig, aber: Kann man die Zeilenzahlen / line breaks auch in der Transliteration anzeigen (wie in der Vokalisation)? Und auch die halben eckigen Klammern / ganzen eckigen Klammern, die jetzt durch &lt;damage&gt; ausgewiesen werden?"?>
               <transcription type="vocalisation"><?oxy_comment_end?><w ana="3.f.Sg.PKL.G" lemma="mḫṣ:G:kämpfen" xml:id="word_u3_timhasu">timḫaṣu</w>
                  <w ana="Akk.Sg.m.cstr." lemma="lim:m:Volk, Bevölkerung"><tei:damage degree="low">liˀ</tei:damage>ma</w>
                  <w ana="Gen.Sg.m.cstr." lemma="ḫp::Ufer">ḫuppi</w>
                  <w ana="Gen.Sg.m.abs." lemma="ym::Meer"><tei:damage degree="low">yammi</tei:damage></w></transcription>
               <translation xml:lang="de">Sie kämpft gegen die Bevölkerung des Meeresufers,</translation>
            </unit>
            <unit xml:id="unit_4" corresp="#line_8">
               <transcription type="vocalisation"><lb n="8"/><w xml:id="word_u4_tusammitu">tuṣammitu</w>
                  <w>ˀadama</w>
                  <w>ṣiˀati</w>
                  <w>ša⸢p⸣ši</w></transcription>
               <translation xml:lang="de">vernichtet die Menschen des Sonnenaufgangs.</translation>
            </unit>
            <unit xml:id="unit_5" corresp="#line_9">
               <transcription type="vocalisation"><lb n="9"/><w ana="Adv.">taḥta⸢ha⸣</w>
                  <phr ana="Nominales Prädikat"><w ana="Präp.">ka</w>
                     <w ana="Gen. f. Pl. st.abs.">kaddūrāti</w></phr> raˀ⸢šu⸣</transcription>
               <translation xml:lang="de">Wie Bälle sind unter ihr die Köpfe,</translation>
            </unit>
            <unit xml:id="unit_6" corresp="#line_10a">
               <transcription type="vocalisation"><phr xml:id="n2q_3yd_qwb"><lb n="10"/><w>ˁalêha</w>
                     <w>ka</w>
                     <w>ˀirbiyīma</w>
                     <w>kappu</w></phr></transcription>
               <translation xml:lang="de">wie Heuschrecken sind über ihr die Hände,</translation>
            </unit>
            <unit xml:id="unit_7" corresp="#line_10b #line_11a">
               <transcription type="vocalisation"><w xml:id="word_yb3_ks2_qwb">ka</w> qa⸢ṣami⸣? <lb n="11"/><phr xml:id="u7_gkm"><w>ġaramā⸢nu⸣?</w>
                     <w>kappi</w>
                     <w>mihiri</w></phr></transcription>
               <translation xml:lang="de">wie Grashüpfer ein Haufen Kriegerhände.</translation>
               <notes>
                  <note type="gr" target="#u7_gkm">Z. 10b-11a: Analog zu <hi rend="italic">riš</hi> und <hi>kp</hi> in den beiden vorausgegangenen
                     Kola wird die Phrase <hi>ġrmn kp mhr</hi> singularisch analysiert.</note>
               </notes>
            </unit>
            <unit xml:id="unit_8" corresp="#line_11b #line_12a">
               <transcription type="vocalisation">ˁattikat <lb n="12"/>raˀšāti <phr xml:id="phr_h4s_5h2_xwb" ana="Präpositional Phrase">⸢li⸣ <w
                        xml:id="ehf_522_xwb" lemma="bmt:Subst:f:Sg::Rumpf" ana="Gen. f. Sg. St. pron. + poss. suffix"
                  >bâmatiha</w></phr></transcription>
               <translation xml:lang="de">Sie band die Köpfe an ihrem Rumpf fest, </translation>
            </unit>
            <unit xml:id="unit_9" corresp="#line_12b #line_13a">
               <transcription type="vocalisation">šannisat <lb n="13"/>kappāti bi ḥibšiha?</transcription>
               <translation xml:lang="de">sie band die Hände an ihrem Gürtel fest.</translation>
            </unit>
            <unit xml:id="unit_10" corresp="#line_13b #line_14a">
               <transcription type="vocalisation">birkêma tuġā⸢li⸣[lu] <lb n="14"/>bi dami ḏāmiri?</transcription>
               <translation xml:lang="de">Die Knie tauch[t] sie ins Blut der Krieger,</translation>
            </unit>
            <unit xml:id="unit_11" corresp="#line_14b #line_15a">
               <transcription type="vocalisation">ḥilqêma bi mam⸢ˁi⸣ <lb n="15"/><w xml:id="u11_mihirima">mihirima</w></transcription>
               <translation xml:lang="de">die Taille ins Blut der Soldaten.</translation>
               <notes>
                  <note type="gr" target="#u11_mihirima">Z. 14b-15a: <hi>mhrm</hi> könnte auch als Pluralform analysiert werden. Analog zu
                        <hi>ḏmr</hi> im vorausgegangenen Kolon sowie der Form <hi>mhr</hi> in Z. 21a wird <hi>mhrm</hi> hier als Singularform mit EP
                     -m gedeutet.</note>
               </notes>
            </unit>
            <unit xml:id="unit_12" corresp="#line_15b #line_16a">
               <transcription type="vocalisation">maṭṭâma <w xml:id="u12_tugarrischu">tugarrišu</w>
                  <lb n="16"/>šibîma</transcription>
               <translation xml:lang="de">Mit einem Stock vertreibt sie die Gefangenen, </translation>
               <notes>
                  <note type="gr" target="#u12_tugarrischu">Z. 15b-16a: <hi>tgrš</hi> /<hi>tugarrišu</hi>/ &lt; <hi>grš</hi> D „vertreiben,
                     austreiben“; alt. G /<hi>tagri</hi>/<hi>ušu</hi>/ (vgl. die Partizipialform <hi>gršh</hi> in KTU 1.3 IV 2b).</note>
               </notes>
            </unit>
            <unit xml:id="unit_13" corresp="#line_16b">
               <transcription type="vocalisation">bi kisli qaštiha madnîta</transcription>
               <translation xml:lang="de">mit der Sehne ihres Bogens die Unterworfenen.</translation>
            </unit>
            <unit xml:id="unit_14" corresp="#line_17">
               <transcription type="vocalisation"><lb n="17"/><phr xml:id="pxp_wyh_wwb">wa hallina</phr> ˁanatu li bêtiha tamġiyunna</transcription>
               <translation xml:lang="de">Und, siehe, ˁAnatu kommt zu ihrem Haus,</translation>
            </unit>
            <unit xml:id="unit_15" corresp="#line_18">
               <transcription type="vocalisation"><lb n="18"/>tVštaqîlu ˀilatu li hêkaliha</transcription>
               <translation xml:lang="de">die Göttin erreicht ihren Palast.</translation>
            </unit>
         </units>
         <notes>
            <?oxy_comment_start author="steinberger" timestamp="20230228T131532+0100" comment="Bitte &quot;Philologischer Kommentar&quot; statt &quot;Philological Notes&quot;."?>
            <note target="#test"><?oxy_comment_end?>Irgendein Kommentar zu <hi>wa</hi></note>
         </notes>
      </philology>
      
      <relations>
         <head>Parallele Relationen aka.
            <?oxy_comment_start author="steinberger" timestamp="20230228T132132+0100" comment="Das ist großartig! Ich würde das dann gerne als &quot;Parallele Relationen&quot; bezeichnen.

Dieser Block ist tatsächlich sehr interessant für uns. Das Thema ist recht komplex. Ich versuche mal, meine Gedanken zu sortieren und in Worte zu fassen:

Wörter und Phrasen zweier paralleler Verseinheiten enthalten oft dieselben Satzglieder (die sich morphologisch entsprechen) und Lexeme, die sich semantisch ähnlich sind; zuweilen weisen parallele Verseinheiten auch phonetische Überschneidungen auf, woraus sich Reime ergeben. Zu dieser klarsten Form des Parallelismus gibt es dann diverse Varianten: Die grammatische Struktur zweier Einheiten ist meist nicht ganz identisch (die zweite Einheit enthält meist kleinere Variationen); die Lexeme zweier Einheiten können in den unterschiedlichsten semantischen Relationen zueinander stehen (z.B. synonym, hyponym, meronym etc.). Da ich die verschiedenene Spielarten des semantischen, grammatischen und phonetischen Parallelismus in meiner Diss. ausführlich behandle, könnte ich dir für die Annotation der verschiedenen Relationsformen ein fixes Vokabular geben (zumindest im Laufe der nächsten Monate). Um die parallelen Bezüge vollständig zu erfassen bräuchten wir im Grunde die folgende Zeile:

[Wort_unit 1_1] steht parallel zu [Wort_unit 2_1] in semantischer Relation [z.B. Hyperonym // Hyponym] bei [Syntax; z.B. syntaktischer Identität] und [Morphologie; z.B. morphologischer Asymmetrie] sowie [Phonetik; z.B. Assonanz].

Beachte: Phonetik kann nicht konsequent ausgewiesen werden, da a) Reime gar nicht so gängig sind in der ugaritischen Poesie und b) die Vokalisation und damit die Phonetik allzu oft unsicher ist. Wenn Phonetik-Feld nicht ausgefüllt ist, sollte es also gar nicht erst aufscheinen (in unserer Oxygen-Datenbank ist das nicht so wichtig; vielleicht ist es ja aber nicht schlecht, wenn man das gleich schon für die spätere online-Darstellung miteinplant).

Könnte man zum besseren Überblick vor diese Zeile noch einen Verweis auf die beiden Verseinheiten einfügen, denen die Wörter entnommen sind? Z.B. &quot;Z. 5b-6a // Z. 6b-7a&quot; o.Ä.
Und es hört nicht auf mit meinen Wünschen: Pro Vers (beachte aber, dass es den Parallelismus ebenso innerhalb des Kolons gibt und in der Strophe) wird es dann i.d.R. wohl 2-4 solcher &quot;X ist parallel zu Y&quot;-Zeilen geben (in Versen aus drei Kola sowie in Strophen noch deutlich mehr). Könnte man diese Zeilen dann unter einer gemeinsamen Überschrift zusammenfassen (so wie du auch im poetologischen Teil schon die Kola zusammengefasst hast, die zu einem Vers gehören)? Ich dachte an so etwas (die Angaben sind jetzt einfach willkürlich zusammengewürfelt):

Vers KTU 1.3 II 5b-6:
	[Wort_unit 1_1] steht parallel zu [Wort_unit 2_1] in semantischer Relation [Hyperonym // Hyponym] bei [syntaktischer Identität] und [Morphologie; z.B. morphologischer Asymmetrie]
	[Wort_unit 1_2] steht parallel zu [Wort_unit 2_2] in semantischer Relation [Synonymie] bei [syntaktischer Asymmetrie] und [morphologischer Asymmetrie] sowie [Konsonanz].
	[Wort_unit 1_3] steht parallel zu [Wort_unit 2_3] in semantischer Relation [Komeronymie] bei [syntaktischer Identität] und [Partikelasymmetrie]
	[Wort_unit 1_4] steht parallel zu [Wort_unit 2_4] in semantischer Relation [Komplementarität] bei [syntaktischer Identität] und [morphologischer Symmetrie] sowie [Assonanz].

Da die hier aufgegriffenen Wörter ja dem Vokalisation-Block entnommen sind, könnte man die Daten aus dem Block &quot;Parallele Relationen&quot; (bisher: &quot;Wortpaare&quot;) auch später mal ins Glossar übernehmen, oder?"?>Wortpaare<?oxy_comment_end?></head>
         <relation type="parallel_zu" source="#word_u3_timhasu" target="#word_u4_tusammitu">synonymer Parallelismus mit steigernder Nuance (G //
            D)</relation>
         <relation type="elipse" source="#pxp_wyh_wwb">Eine Elipse</relation>
      </relations>
      
      <!--<structure type="test">
         <units>
            <unit xml:id="test_1" corresp="#unit_3">
               <layer type="test">asdfdfs</layer>
            </unit>
         </units>
      </structure>-->
      
      <structure type="poetological">
         <?oxy_comment_start author="steinberger" timestamp="20230228T125132+0100" comment="Zu den Bezeichnungen der Verseinheiten:
Statt &quot;stanza&quot; bitte &quot;Strophe&quot;.
Statt &quot;verse&quot; bitte &quot;Vers&quot;
Statt &quot;kolon&quot; bitte &quot;Kolon&quot;

Um gleich schon für spätere Analysevorgänge vorzusorgen: Könnte man noch eine größere Einheit als &quot;Strophe&quot; (bislang: &quot;stanza&quot;) einführen? Die Einheit könnte vorerst den Namen &quot;Strophengruppe&quot; tragen.

Ist es ein Problem, wenn die beiden größeren Einheiten vorerst nicht definiert werden? Hintergrund: Wir verstehen recht gut, was ein Kolon und was ein Vers ist. Über Aufbau und Begrenzung von Strophen und noch größeren Einheiten wissen wir aber noch sehr wenig. Das müsste im Rahmen des Projekts noch untersucht werden. D.h. wir brauchen die Kategorien &quot;Strophe&quot; und &quot;Strophengruppe&quot; noch nicht gleich, irgendwann wird das aber dazukommen.

Außerdem noch die gleiche Frage wie oben zur Zählung der &quot;units&quot;: Könnte man, statt die Verseinheiten durchzuzählen, hier auch Zeilenangabe einfügen? Z.B. &quot;Vers Z. 5b-7a&quot; oder &quot;Vers KTU 1.3 II 5b-7a&quot;.

Wenn möglich, vor und nach der Transliteration hier die Anführungszeichen löschen.

Ist es möglich, den Text der Transliteration hier in schwarzer Schrift anzuzeigen?

Könnte man hinter jedem Kolon noch einmal die Übersetzung des jeweiligen Kolons anzeigen? Entweder in Klammern samt Anführungszeichen, i.e. (&quot;Und siehe, Anat kämpfte im Tal&quot;), oder nur in Anführungszeichen, i.e. &quot;Und siehe, Anat kämpfte im Tal&quot;.

Könnte man das Attribut &quot;ana: ###&quot; beim Kolon verbergen und, analog zur morphologischen Bestimmung im philologischen Block, nur anzeigen, wenn man mit der Maus auf das Kolon fährt? Das betrifft nur die Zeile &quot;Kolon&quot; (es ist ganz praktisch, wenn die zu einem Vers gehörigen Kola unmittelbar untereinander stehen). Es bräuchte eigentlich auch den gelben Rahmen um jedes einzelne Kolon gar nicht. Bei der Vers-Analyse gefällt mir das ganz gut, dass die Annotationen gleich sichtbar sind."?>
         <units><?oxy_comment_end?>
            <stanza>
               <units>
                  <verse n="Z. 5b-7a">
                     <ana>Bikolon; Kompl. Versverb. / S-Ellipse; Ballast-Variante</ana>
                     <units>
                        <kolon xml:id="kolon_1" units="#unit_1" corresp="#line_5b #line_6a">
                           <ana>Kolontyp 4</ana>
                        </kolon>
                        <kolon xml:id="kolon_2" units="#unit_2" corresp="#line_6b #line_7a">
                           <ana>Kolontyp 6</ana>
                        </kolon>
                        <kolon xml:id="kolon_3" units="#unit_3" corresp="#line_7b">
                           <ana>Kolontyp 3</ana>
                        </kolon>
                        <kolon xml:id="kolon_4" units="#unit_4" corresp="#line_8">
                           <ana>Kolontyp 3</ana>
                        </kolon>
                     </units>
                  </verse>
               </units>
            </stanza>
            <stanza>
               <ana>Z. 9-13a: Distichon; Schlagwort-Strophe</ana>
               <units>
                  <choice>
                     <?oxy_comment_start author="steinberger" timestamp="20230228T130512+0100" comment="Wow! Wahnsinn, dass es sogar möglich ist, alternative Verskompositionen auszuweisen!
Könnte man den Block dann &quot;Alternative Versgliederung&quot; nennen?

&quot;Option 1&quot; steht bislang noch im grünen Block. Könnte man die Überschrift analog zur Überschrift &quot;Option 2&quot; in den violetten Block setzen?

Sind analog dazu auch unterschiedliche Möglichkeiten der Strophengliederung ausweisbar (i.e. innerhalb einer Strophengruppe)?"?>
                     <verse n="2"><?oxy_comment_end?>
                        <ana>Z. 9-11a: Trikolon</ana>
                        <motive><?oxy_comment_start author="steinberger" timestamp="20230228T130650+0100" comment="Wenn wir alles auf Deutsch umstellen, sollte es &quot;Motivik&quot; oder &quot;Motive&quot; statt &quot;motive&quot; heißen"?>Kampf<?oxy_comment_end?>
                           / Götterkampf</motive>
                        <units>
                           <kolon xml:id="kolon_5_alt" units="#unit_5" corresp="#line_9">
                              <ana/>
                              <stylistics>k kdrt: Vergleich; „Ball“</stylistics>
                           </kolon>
                           <kolon xml:id="kolon_6_alt" units="#unit_6" corresp="#line_10a">
                              <ana>Kolontyp 7</ana>
                           </kolon>
                           <kolon xml:id="kolon_7_alt" units="#unit_7" corresp="#line_10b #line_11a">
                              <ana>Kolontyp 8</ana>
                           </kolon>
                        </units>
                     </verse>
                     <group>
                        <verse n="3">
                           <ana>Z. 9-10: Einfache Versverb. / Typ A</ana>
                           <motive>Kampf / Götterkampf</motive>
                           <units>
                              <kolon xml:id="kolon_5" units="#unit_5" corresp="#line_9">
                                 <ana>Kolontyp 7</ana>
                              </kolon>
                              <kolon xml:id="kolon_6" units="#unit_6" corresp="#line_10a">
                                 <ana>Kolontyp 7</ana>
                                 <stylistics><?oxy_comment_start author="steinberger" timestamp="20230228T130604+0100" comment="Wenn wir oben konsequent alles auf Deutsch umstellen, sollte es statt &quot;stylistics&quot; eher &quot;Stilistik&quot; heißen."?>k<?oxy_comment_end?>
                                    irbym: Vergleich; „Heuschrecke“; „Grashüpfer“</stylistics>
                              </kolon>
                           </units>
                        </verse>
                        <verse n="2">
                           <ana>Z. 10-11a: Kompl. Versverb. / PAdv.-Ellipse; Ballast-Variante</ana>
                           <motive>Kampf / Götterkampf</motive>
                           <units>
                              <kolon xml:id="kolon_7" units="#unit_7" corresp="#line_10b #line_11a">
                                 <ana>Kolontyp 8</ana>
                                 <stylistics>k q⸢ṣm⸣: Vergleich; „Grashüpfer“;
                                    „Heuschrecke“</stylistics>
                              </kolon>
                           </units>
                        </verse>
                     </group>
                  </choice>
                  <verse n="3">
                     <ana>Z. 11b-13a: Bikolon; Einfache Versverb. / Typ A</ana>
                     <motive>Kampf / Götterkampf</motive>
                     <units>
                        <kolon xml:id="kolon_8" units="#unit_8" corresp="#line_11b #line_12a">
                           <ana>Kolontyp 2</ana>
                        </kolon>
                        <kolon xml:id="kolon_9" units="#unit_9" corresp="#line_12b #line_13a">
                           <ana>Kolontyp 2</ana>
                        </kolon>
                     </units>
                     <notes>kadhfkdf</notes>
                  </verse>
               </units>
            </stanza>
            <stanza>
               <ana>Z. 13b-15a: Monostichon</ana>
               <units>
                  <verse n="4">
                     <ana>Z. 13b-15a: Bikolon; Kompl. Versverb. / P-Ellipse</ana>
                     <motive>Kampf / Götterkampf</motive>
                     <motive>Blutbad</motive>
                     <units>
                        <kolon xml:id="kolon_10" units="#unit_10" corresp="#line_13b #line_14a">
                           <ana>Kolontyp 2</ana>
                        </kolon>
                        <kolon xml:id="kolon_11" units="#unit_11" corresp="#line_14b #line_15a">
                           <ana>Kolontyp 8</ana>
                        </kolon>
                     </units>
                  </verse>
               </units>
            </stanza>
            <stanza>
               <ana>Z. 15b-16: Monostichon</ana>
               <units>
                  <verse n="5" xml:id="vers_1">
                     <ana>Z. 15b-16: Bikolon; Kompl. Versverb. / P-Ellipse; Ballast-Variante</ana>
                     <motive>Kampf / Götterkampf</motive>
                     <units>
                        <kolon xml:id="kolon_12" units="#unit_12" corresp="#line_15b #line_16a">
                           <ana>Kolontyp 2</ana>
                           <motive>Austreibung mit Stock</motive>
                        </kolon>
                        <kolon xml:id="kolon_13" units="#unit_13" corresp="#line_16b">
                           <ana>Kolontyp 8</ana>
                           <motive>Pfeil und Bogen; Kampf mit Pfeil und Bogen</motive>
                        </kolon>
                     </units>
                  </verse>
               </units>
            </stanza>
            <stanza>
               <ana>Z. 17-18: Monostichon</ana>
               <units>
                  <verse n="6">
                     <ana>Z. 17-18: Bikolon; Einfache Versverb. / Typ D; Partikel-Ellipse</ana>
                     <motive>Heimweg</motive>
                     <units>
                        <kolon xml:id="kolon_14" units="#unit_14" corresp="#line_17">
                           <ana>Kolontyp 4</ana>
                        </kolon>
                        <kolon xml:id="kolon_15" units="#unit_15" corresp="#line_18">
                           <ana>Kolontyp 4</ana>
                        </kolon>
                     </units>
                  </verse>
               </units>
            </stanza>
         </units>
      </structure>
      
      
      
      <back>
         <notes>
            <?oxy_comment_start author="steinberger" timestamp="20230228T131417+0100" comment="Diese Anmerkungen beziehen sich ja auf den Philologie-Block. Könnte man die &quot;General Notes&quot; deshalb vielleicht oben unter die &quot;Philological Notes&quot; stellen?
Außerdem bitte &quot;Inhaltlicher Kommentar&quot; statt &quot;General Notes&quot;."?>
            <note
               target="#unit_1 #unit_2 #unit_3 #unit_4 #unit_5 #unit_6 #unit_7 #unit_8 #unit_9 #unit_10 #unit_11 #unit_12 #unit_13"
               ><?oxy_comment_end?>Z. 5b-16: ˁAnatu vernichtet ihre Gegner. Die Göttin wird als
               unerbittliche Kriegerin dargestellt.</note>
            <note target="#unit_14">Z. 17-18: ˁAnatu verlässt das Schlachtfeld und sucht
               ihren Palast auf. Nach KTU 1.100 19c-20a und KTU 1.1 II 14b ist <hi>inbb</hi> die
               Residenzstadt der ˁAnatu.</note>
         </notes>
      </back>
   </text>
   <!-- 
   <line n="5">bšt . ġr . <part xml:id="line_5b"><c xml:id="span_etr_2kb_pwb">w</c><cg xml:id="cg_5_hln">hln</cg> . <cg
                     xml:id="span_zgk_fkb_pwb">ˁnt</cg> . tm</part></line>
            <line n="6"><part xml:id="line_6a">tḫṣ . bˁmq .</part>
               <part xml:id="line_6b">tḫtṣ<tei:damage degree="low">b</tei:damage> . bn <tei:del>x</tei:del></part>
            </line>
            <metamark rend="line"/>
            <line n="7"><part xml:id="line_7a">qrytm</part> . <part xml:id="line_7b">tmḫṣ . <tei:damage degree="low" xml:id="trans_li"
                  >li</tei:damage>m . ḫp<tei:damage degree="low">ym</tei:damage></part>
            </line>
            <line n="8" xml:id="line_8">ṣmt . adm . <tei:damage degree="high">ṣ</tei:damage>at . š<tei:damage degree="low">p</tei:damage>š</line>
            <line n="9" xml:id="line_9">tḥt<tei:damage degree="low">h .</tei:damage>
               <tei:damage degree="medium">kk</tei:damage>dr<tei:surplus>t</tei:surplus> . ri<tei:damage degree="low">š</tei:damage></line>
            <line n="10"><part xml:id="line_10a">ˁlh . kirbym . kp .</part>
               <part xml:id="line_10b">k . q<tei:damage degree="low">ṣm</tei:damage></part>
            </line>
            <line n="11"><part xml:id="line_11a">ġrm<tei:damage degree="low">n</tei:damage> . kp . mhr .</part>
               <part xml:id="line_11b">ˁtkt</part>
            </line>
            <line n="12"><part xml:id="line_12a">rišt . <tei:damage degree="low">l</tei:damage>bmth .</part>
               <part xml:id="line_12b">šns<tei:del>x</tei:del>t .</part>
            </line>
            <line n="13"><part xml:id="line_13a">kpt . bḥbšh .</part>
               <part xml:id="line_13b">brkm . tġ<tei:damage degree="low">l</tei:damage><tei:damage
                     degree="high">l</tei:damage></part>
            </line>
            <line n="14"><part xml:id="line_14a">bdm . ḏmr .</part>
               <part xml:id="line_14b">ḥlqm . bmm<tei:damage degree="low">ˁ</tei:damage></part>
            </line>
            <line n="15"><part xml:id="line_15a">mhrm .</part>
               <part xml:id="line_15b">mṭm . tgrš</part>
            </line>
            <line n="16"><part xml:id="line_16a">šbm .</part>
               <part xml:id="line_16b">bksl . <cg>qšt<tei:del>x</tei:del>h</cg> . mdnt</part>
            </line>
            <line n="17" xml:id="line_17">whln . ˁnt . lbth . tmġyn</line>
            <line n="18" xml:id="line_18">tštql . ilt . lhklh</line>
   -->
</edxml>
